var SearchKey = new Array();
SearchKey[0]= new Array('3', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('3', '137', '318', '392', '46', '47', '110', '135', '16','Seoul-Theplacetobe');
SearchKey[2]= new Array('3', '217', '320', '342', '22', '75', '110', '118', '8','Seouliscapturingtheworld’sattention.');
SearchKey[3]= new Array('3', '249', '320', '511', '22', '86', '110', '176', '8','RecognizedbyTheNewYorkTimesasamust-visitfor2010,');
SearchKey[4]= new Array('3', '282', '320', '499', '22', '97', '110', '172', '8','Seoulisanup-and-comingcityontheAsianbusinessand');
SearchKey[5]= new Array('3', '314', '320', '183', '22', '108', '110', '63', '8','entertainmentscene.');
SearchKey[6]= new Array('3', '346', '320', '636', '22', '119', '110', '219', '8','Withmagnificentfestivals,high-endartgalleries,andtrendsettingshops,');
SearchKey[7]= new Array('3', '378', '320', '432', '22', '130', '110', '149', '8','SeoulisbeingtransformedintoAsia’snewcentre.');
SearchKey[8]= new Array('3', '420', '320', '251', '22', '145', '110', '87', '8','IFCSeoulisleadingtheway.');
SearchKey[9]= new Array('3', '1422', '318', '103', '28', '490', '110', '35', '10','Contents');
SearchKey[10]= new Array('3', '1464', '320', '62', '18', '505', '110', '22', '6','03 Intro');
SearchKey[11]= new Array('3', '1493', '320', '177', '18', '515', '110', '61', '6','04 TheNEWprologue');
SearchKey[12]= new Array('3', '1521', '320', '123', '18', '524', '110', '42', '6','06 NewLeader');
SearchKey[13]= new Array('3', '1549', '320', '93', '18', '534', '110', '32', '6','08 Success');
SearchKey[14]= new Array('3', '1577', '320', '93', '18', '544', '110', '32', '6','22 Lifestyle');
SearchKey[15]= new Array('3', '1605', '320', '129', '18', '554', '110', '44', '6','42 Technologies');
SearchKey[16]= new Array('3', '1633', '320', '95', '18', '563', '110', '33', '6','62 Epilogue');
SearchKey['load'] = true;
SearchProc();